/****************************************************************************************************************/
/* allgemeng */
/****************************************************************************************************************/

html, body{
    font-family: helvetiva;
    font-size: 14px;
    color: black;
    margin: 0; 
    padding: 0; 
    border: 0; 
    vertical-align: baseline; 
}

.container{
    position: absolute;
    width: 100%;
    height: 100%;
}

a{
    font-family: arial;
    text-decoration: none;
    outline: none;
    color: black;
    font-size:14px;
    -webkit-transition: all 0.8s ease-in;
	-moz-transition: all 0.8s ease-in;
	-ms-transition: all 0.8s ease-in;
	-o-transition: all 0.8s ease-in;
	transition: all 0.8s ease-in;
}

h1{
    font-size: 34px;
    color: black;
    text-align: center;
    letter-spacing: 6px;
    font-weight: bold;
    margin-top: 100px;
}

p{
    text-align: justify;
    font-size: 14px;
    width: 500px;
    margin: 30px auto;
    color: #a4a4a4;;
    line-height: 26px;
    position: relative;
    z-index: 10;  
}

.content{
    position: relative;
    width: 670px;
    margin: 0 auto;
    overflow: hidden;
}

::selection {
    background: #E6F1CD;
    color: white;
}

::-moz-selection {
    background: #E6F1CD;
    color: white;
}

 .kontaktbutton{
    position: fixed;
    display: block;
    background: url(../img/kontakt.png) no-repeat center center;
    width:38px;
    height:22px;
    top: 0;
    right: 0;
    padding: 15px;
    z-index: 11;
}

 .kontaktbutton:hover{
    background: url(../img/kontakthover.png) no-repeat center center;
}

/****************************************************************************************************************/
/* intro */
/****************************************************************************************************************/

.intro{
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: #E6F1CD;
    display: flex;
    align-items: center;
}


.intro .logo{
    position: relative;
    display: block;
    width: 500px;
    margin: auto;
}

.intro .sprooch a{ 
    text-align: center;
    width: 120px;
    height: 30px;
    margin: 20px 5px;
    position: relative;
    line-height: 30px;
    border: 2px solid transparent;
    float: left;
    display: block;
    border-radius: 5px;
}

.intro  .sprooch a:hover{
    border: 2px solid black;
}

 .intro .sprooch #active{
    border: 2px solid black;
}

.intro .arrow-down{
    position: absolute;
    display: block;
    bottom: 20px;
    left: 50%;
    margin-left: -18px;
    width: 36px;
    height: 22px;
    background: url(../img/feil.png) no-repeat center center;
    -webkit-animation: bounce-fade 2s infinite; /* Safari 4+ */
    -moz-animation:    bounce-fade 2s infinite; /* Fx 5+ */
    -o-animation:      bounce-fade 2s infinite; /* Opera 12+ */
    animation:         bounce-fade 2s infinite; /* IE 10+ */
}

@-webkit-keyframes bounce-fade {
    0%   { opacity: 0; bottom: 100px; }
    100% { opacity: 1; bottom: 40px; }
}
@-moz-keyframes bounce-fade {
    0%   { opacity: 0; bottom: 100px; }
    100% { opacity: 1; bottom: 40px; }
}
@-o-keyframes bounce-fade {
    0%   { opacity: 0; bottom:70px; }
    100% { opacity: 1; bottom: 35px; }
}
@keyframes bounce-fade {
    0%   { opacity: 0; bottom: 100px; }
    100% { opacity: 1; bottom: 40px; }
}

/****************************************************************************************************************/
/* textkescht */
/****************************************************************************************************************/

.textkescht{
    position: relative;
    width: 100%;
    height: auto;
    background: white;
    z-index: 10;
}

.textkescht p{
    margin-bottom: 100px;
}

.textkescht .EckUewenLenks{
    top: 50px;
    position: absolute;
	display: block;
    width: 150px;
    z-index: 9;
} 
   
.textkescht .content .EckUewenRiets{
	top: 50px;
    position:absolute;
    display: block;
    width: 150px;
    z-index: 9;
    left: 520px;
} 
 
.textkescht .content .EckEnnenLenks{
    bottom: 0px;
    position: absolute;
	display: block;
    width: 150px;
    z-index: 9;
} 
   
.textkescht .content .EckEnnenRiets{
    bottom: 0px;
    left: 520px;
    position: absolute;
	display: block;
    z-index: 9;
    width: 150px;
} 

/****************************************************************************************************************/
/* kontakt */
/****************************************************************************************************************/

.kontakt{
    position: relative;
    width: 100%;
    background: #f8f7f7;
   height: auto;
    z-index: 10;
   margin-bottom: 170px; 
    overflow: auto;
    display: inline-block;
}


.kontakt form{
    width: 500px;
    overflow: hidden;
    height: auto;
    margin: 0 auto;
}

.kontakt input{
    width: 180px;
    height: 40px;
    background: #f8f7f7;
    border-top: 0;
    border-bottom: 1px solid #333;
    border-left: 0;
    border-right: 0;
    color: #333;
    font-weight: 300;
    line-height: 40px;
    padding-left: 15px;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    margin-bottom: 10px;
}

.kontakt input:focus, .kontakt textarea:focus{
    background: white; 
    outline: none; 
    border: 0;
}

.kontakt textarea{
    width: 420px;
    height: 150px;
    border: 1px solid #333;
    line-height: 20px;
    background: #f8f7f7;
    color: #333;
    font-weight: 300;
    padding: 15px 0 0 15px;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    margin-bottom: 10px;
}

.kontakt #kopie{
    width: auto;
    height: auto;
}

.kontakt input.submit{
    text-align: center;
    padding: 0;
    width: 120px;
    height: 30px;
    position: relative;
    line-height: 27px;
    border: 2px solid transparent;
    float: left;
    display: block;
    border-radius: 5px;
    background: none;
    -webkit-transition: all 0.8s ease-in;
	-moz-transition: all 0.8s ease-in;
	-ms-transition: all 0.8s ease-in;
	-o-transition: all 0.8s ease-in;
	transition: all 0.8s ease-in;
}


.kontakt input.submit:hover{
    border: 2px solid black;
}

/****************************************************************************************************************/
/* ennen */
/****************************************************************************************************************/

.ennen{
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #E6F1CD;
    height: 180px;
    border: 1px solid #E6F1CD; /**thx Safari for making thinks difficult --> margin collapse (overflow: auto, display: inline-block didn't work here) **/
}

.ennen .links-ennen{
    width:80%;
    text-align:center;
    margin:0 auto;
    padding-top:60px;
    overflow: hidden;
    position:relative;  
}

.ennen .links-ennen a{
    line-height:10px;
    padding:10px;
}

.ennen .links-ennen a:hover{
    color:white;
}

.ennen .adress{
    width:80%;
    position:relative;
    font-weight:300;
    margin:0 auto;
    padding:30px 0 50px;
    text-align:center;
    font-size:14px;
    line-height:36px;
    color:#a4a4a4;
}

